<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingLeft="10dp"
    android:paddingRight="20dp"
    android:paddingTop="10dp"
    android:paddingBottom="10dp">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@color/white"
        android:layout_marginBottom="10dp">
        <TextView
            android:id="@+id/td_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:text="通道1"
            android:textStyle="bold"
            android:textSize="24dp"/>
        <RelativeLayout
            android:layout_width="240dp"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="通道补偿启停:"
                android:layout_margin="5dp"/>
            <com.suke.widget.SwitchButton
                android:layout_alignParentRight="true"
                app:sb_uncheck_color="@color/app_color_blue"
                app:sb_uncheckcircle_color="@color/app_color_blue"
                app:sb_button_color="@color/app_color_blue"
                android:id="@+id/switch1"
                android:layout_width="80dp"
                android:layout_height="wrap_content"
                android:focusable="true"
                />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_centerVertical="true"

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="高范围系数:"
                android:layout_margin="5dp"/>

            <EditText
                android:layout_marginLeft="20dp"
                android:id="@+id/bc_text1"
                android:layout_width="100dp"
                android:minWidth="60dp"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:layout_height="wrap_content"
                android:background="@drawable/input_bj"
                android:hint="请输入"
                android:inputType="text"
                android:digits="0123456789"
                android:maxLines="1"
                android:padding="3dp"
                android:textSize="12dp"
                android:text="0"/>
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_centerVertical="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="低范围系数:"
                android:layout_margin="5dp"/>
            <EditText
                android:layout_marginLeft="20dp"
                android:id="@+id/bc_text2"
                android:layout_width="100dp"
                android:minWidth="60dp"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:layout_height="wrap_content"
                android:background="@drawable/input_bj"
                android:hint="请输入"
                android:inputType="text"
                android:digits="0123456789"
                android:maxLines="1"
                android:padding="3dp"
                android:textSize="12dp"
                android:text="0"/>
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginBottom="@dimen/dp_10">
            <TextView
                android:layout_centerVertical="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="通道出料时间:"
                android:layout_margin="5dp"/>
            <EditText
                android:layout_marginLeft="20dp"
                android:id="@+id/bc_text3"
                android:layout_width="100dp"
                android:minWidth="60dp"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:layout_height="wrap_content"
                android:background="@drawable/input_bj"
                android:hint="请输入"
                android:inputType="text"
                android:digits="0123456789."
                android:maxLines="1"
                android:padding="3dp"
                android:textSize="12dp"
                android:text="0"/>
        </RelativeLayout>

        <Button
            android:id="@+id/save_botton"
            android:layout_marginTop="10dp"
            android:layout_height="30dp"
            android:layout_width="match_parent"
            android:background="@drawable/button3"
            android:text="保存"
            />

        <LinearLayout
            android:layout_marginTop="20dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_centerVertical="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/black"
                android:text="模拟出料(g):"
                android:layout_margin="5dp"/>
            <EditText
                android:id="@+id/bc_text4"
                android:layout_width="80dp"
                android:minWidth="60dp"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:layout_height="wrap_content"
                android:background="@drawable/input_bj"
                android:hint="请输入"
                android:inputType="text"
                android:digits="0123456789."
                android:maxLines="1"
                android:padding="3dp"
                android:textSize="12dp"
                android:text="0"/>
            <Button
                android:id="@+id/cl_botton"
                android:layout_marginTop="10dp"
                android:layout_height="30dp"
                android:layout_width="match_parent"
                android:background="@drawable/button3"
                android:text="出料"
                android:layout_margin="5dp"
                />
        </LinearLayout>

    </LinearLayout>

</LinearLayout>